/**********************************************************************************************************************/
/***********************************************  Sidebar styles *********************************************/
/**********************************************************************************************************************/

/* sidebar class cards **************************************/

[class^="card-"] {
    margin-bottom: 30px;
    width: 100%;
}

    [class^="card-"]:first-child {
        border-top: 0;
    }

.card-item {
    margin-bottom: 50px;
    clear: both;
}

.contact-card img {
    float: left;
    max-width: 100px;
    margin-right: 15px;
    margin-bottom: 30px;
}

/* IE proof custom property fallback */
.cision-aside h2 {
    border-bottom: 1px solid #eaeaea;
    border-bottom: 1px solid var(--MainBorderColor);
    color: var(--FontColor);
    font-size: 14pt;
    font-size: var(--RegularHeadingFontSize);
    font-weight: normal;
    padding-bottom: 5px;
    width: 100%;
    margin-bottom: 5px;
    margin-top: 0;
}

.subscribeInfo {
    float: left;
    margin-right: 5px;
}

#email {
    width: 90%;
}

.cision-mail .mail-button {
    background-color: var(--ButtonBackgroundColor);
    border: 1px solid var(--ButtonTextColor);
    color: var(--ButtonTextColor);
    cursor: pointer;
    padding: 4px 20px;
    border-radius: 4px;
}

    .cision-mail .mail-button:hover {
        /*invert button colors on hover*/
        background-color: var(--ButtonTextColor);
        color: var(--ButtonBackgroundColor);
    }

    .cision-mail .mail-button.disabled {
        opacity: 0.5;
    }

        .cision-mail .mail-button.disabled:hover {
            cursor: not-allowed;
        }

.cision-mail input {
    border: solid 1px var(--LightBorderColor);
    padding: 3px;
}

.image-wrapper {
    float: left;
    width: 38%;
    padding: 7px 10px 10px 7px;
    margin-right: 1%;
    height: 140px;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    margin-bottom: 10px;
}

.cision-sidebar-pic {
    box-shadow: 4px 4px 4px var(--LightBorderColor);
    -moz-box-shadow: 4px 4px 4px var(--LightBorderColor);
    -webkit-box-shadow: 4px 4px 4px var(--LightBorderColor);
    overflow: hidden;
    max-height: 100%;
    display: inline-block;
    cursor: pointer;
}

.image-wrapper img {
    margin-bottom: -10px;
    width: 100%;
    height: auto;
}

.cision-sidebar-pic:hover, .cision-image-wrapper-detail:hover, .cision-pic:hover {
    -ms-transform: scale(0.5,0.7); /* IE 9 */
    -webkit-transform: scale(0.5,0.7); /* Safari */
    transform: scale(1.1,1.1);
}

.image-wrapper:nth-child(odd) {
    margin-right: 5%
}

/* social images */

.social {
    margin-bottom: 10px;
}

    .social img {
        margin-right: 4%;
        opacity: 0.7;
        width: 11%;
    }

        .social img:hover {
            opacity: 1;
        }

.contact img {
    margin-left: 25%;
    width: 120px;
}

.contact p, .contact p a {
    color: var(--FontColor);
}

p.contact-name {
    font-size: 13pt;
    font-weight: 500;
}

/* About text ***************************************************/

.contact-card {
    clear: both;
    margin-bottom: 35px;
}

    .contact-card:nth-last-child(1) {
        margin-bottom: 0;
    }

#contact p {
    font-size: 9pt;
    font-size: var(--SmallTextFontSize);
    line-height: 1.2em;
}

/* IE proof custom property fallback */
#contact a {
    font-size: 9pt;
    font-size: var(--SmallTextFontSize);
    line-height: 1.2em;
}

#contact p b {
    color: var(--FontColor);
    font-weight: bold;
}

.person2 p {
    margin-bottom: 15px;
}

.person2 img, .person1 img {
    width: 100%;
}

.person-img {
    float: left;
    height: 73px;
    margin-right: 3px;
    overflow: hidden;
    width: 95px;
}


/* Follow icons ****************************************/

.cision-icons {
    list-style-type: none;
    display: none;
    z-index: 20000;
    position: absolute;
    bottom: -127px;
    border-bottom: 1px solid var(--LightBorderColor);
    border-right: 1px solid var(--LightBorderColor);
    border-left: 1px solid var(--LightBorderColor);
    background: var(--BodyBackgroundColor);
    padding: 7px;
    border-radius: 3px;
}

    .cision-icons li {
        margin-bottom: 5px;
        width: 40px;
        text-align: center;
    }

.cision-icons-detail ul > li {
    float: right;
    margin: 10px 10px 10px 0;
}

.cision-icons-detail {
    margin-right: 20px;
    margin-bottom: 15px;
    height: 4px;
}

    .cision-icons-detail ul {
        list-style-type: none
    }

.cision-icons > ul {
    position: absolute;
    right: 0;
    bottom: -110px;
}

.cision-icons > li > a > .svg-inline--fa,
.cision-icons-detail > ul > li > a > .svg-inline--fa,
.cision-follow > ul > li > a > .svg-inline--fa,
.cision-follow > ul > li > .svg-inline--fa {
    color: #FFF;
    padding: 3px;
    border-radius: 3px;
    min-width: 29px;
    text-align: center;
}

.cision-follow li {
    list-style-type: none;
    float: left;
    margin-right: 5px;
    margin-top: 5px;
}

    .cision-follow li:last-child {
        margin-right: 0
    }

.cision-follow {
    display: block;
    padding-bottom: 20px;
}

.fa-envelope {
    margin-top: -4px !important;
    padding: 0 !important;
    font-size: 33px !important;
    color: #666 !important;
}

    .fa-envelope:hover {
        color: #565656 !important;
        cursor: pointer;
    }

.fa-facebook {
    background: #2e4da7
}

    .fa-facebook:hover {
        background: #0d2e89
    }

.fa-twitter {
    background: #36d8ff
}

    .fa-twitter:hover {
        background: #13b8dd
    }

.fa-google-plus {
    background: #dd4b39
}

    .fa-google-plus:hover {
        background: #bc2818
    }

.fa-linkedin {
    background: #006699
}

    .fa-linkedin:hover {
        background: #004a6d
    }

.fa-youtube {
    background: #b62d27
}

    .fa-youtube:hover {
        background: #a52722
    }

.fa-pinterest {
    background: #bd2126
}

    .fa-pinterest:hover {
        background: #a51719
    }

.fa-instagram {
    background: #bf8360
}

    .fa-instagram:hover {
        background: #a56c4a
    }

.fa-rss {
    background: orangered;
}


/* ticker sidebar widget *************************************/

.sidebar-ticker .delta {
    margin-top: 5px;
}

.sidebar-ticker .ticker-price {
    margin-top: 0px;
    font-size: 25pt;
    font-weight: bold;
}

.sidebar-ticker p {
    margin-bottom: 5px;
}

.sidebar-ticker img {
    width: 25px;
    margin-left: 20px;
}

.sidebar-ticker .fa-chevron-right {
    vertical-align: bottom;
    font-size: 0.8em;
}


